﻿-- $Id: Atlas_ClassOrderHalls-deDE.lua 2 2016-08-18 15:29:58Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "deDE", false);

if L then
L["Aerylia <Stormflight Master>"] = "Aerylia <Meisterin des Sturmflugs>"
L["Alonsus Faol <Bishop of Secrets>"] = "Alonsus Faol <Bischof der Geheimnisse>"
L["Altar Keeper Biehn"] = [=[Altarhüter Biehn
]=]
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
-- L["Altar of the Eternal Hunt"] = ""
L["Amurra Thistledew <Proprietor>"] = "Amurra Disteltau <Inhaberin>"
L["Archmage Melis <Mistress of Flame>"] = "Erzmagierin Melis <Herrin der Flamme>"
L["Archmage Omniara <Recruiter>"] = "Erzmagierin Omniara <Rekrutiererin>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Schlachtenfürst Gaardoun <Hauptmann der Aschenzungen>"
L["Betild Deepanvil <Master Artifer>"] = "Betild Tiefenamboss <Meisterkonstrukteurin>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Caydori Sternenlicht <Lieferantin für seltene Waren>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Celadine die Schicksalswächterin <Forscherin des Hains der Träume>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Chronistin Elrianne <Aufwertungen der Klassenordenshalle>"
L["Class Order Hall Maps"] = "Klassenordenshallenkarten"
-- L["Command Map"] = ""
-- L["Cursed Forge of the Nathrezim"] = ""
L["Dark Cleric Cecille <Priest Trainer>"] = "Dunkle Klerikerin Cecille <Priesterlehrerin>"
L["Death Knight"] = "Todesritter"
L["Demon Hunter"] = "Dämonenjäger"
L["Druid"] = "Druide"
L["Eadric the Pure <Quartermaster>"] = "Eadric der Reine <Rüstmeister>"
L["Edirah <Tirisgarde Researcher>"] = "Edirah <Forscherin der Tirisgarde>"
L["Elder Xang <Monk Trainer>"] = "Ältester Xang <Mönchslehrer>"
L["Emmarel Shadewarden <Unseen Path>"] = "Emmarel Schattenwächter <Unsichtbarer Pfad>"
-- L["Empowered Nether Crucible"] = ""
L["Entrance"] = "Eingang"
-- L["Eye of Odyn"] = ""
L["Falara Nightsong <Illidari Provisioner>"] = "Falara Nachtweise <Versorgerin der Illidari>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Fjornson Steinmeißler <Bewahrer der Legenden>"
L["Flight Master"] = "Flugmeister"
-- L["Forge of Odyn"] = ""
-- L["Forge of the Guardian"] = ""
-- L["Forge of the Roaring Mountain"] = ""
L["Grand Master Siegesmith Corvus"] = "Großmeisterbelagerungsschmied Corvus"
L["Highlord Darion Mograine"] = "Hochlord Darion Mograine"
L["Holt Thunderhorn <Lore and Legends>"] = "Holt Donnerhorn <Geschichte und Mythen>"
L["Hunter"] = "Jäger"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Illanna Schreckensmeer <Archivarin der Schwarzen Klinge>"
L["Illidari Gateway"] = "Illidaritor"
L["Iron-Body Ponshu <Senior Master Ox>"] = "Eisenkörper Ponshu <Ochsengroßmeister>"
L["Jace Darkweaver <Illidari>"] = "Jace Düsterweber <Illidari>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Jackson Watkins <Rüstmeister der Tirisgarde>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Juvess die Dämmerflüsterin <Hüterin der Schriftrollen>"
-- L["Katherine the Pure <Palatin Trainer>"] = ""
L["Kayn Sunfury <Illidari>"] = "Kayn Sonnenzorn <Illidari>"
L["Lady Alistra <Death Knight Trainer>"] = "Lady Alistra <Todesritterlehrerin>"
L["Lady S'theno <Coilskar Captain>"] = "Lady S'theno <Hauptmann der Echsennarbe>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Blattbart der Erzähler <Urtum der Lehren>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Lord Grayson Schattenbruch <Missionsspezialist>"
L["Lord Thorval"] = "Lord Thorval"
L["Lorewalker Cho <Head Archivist>"] = "Lehrensucher Cho <Leitender Archivar>"
L["Mage"] = "Magier"
L["Master Hsu <Mission Master>"] = "Meister Hsu <Missionsmeister>"
L["Master Smith Helgar"] = "Meisterschmied Helgar"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Matronenmutter Malicia <Hauptmann der Shivarra>"
L["Meridelle Lightspark <Logistics>"] = "Meridelle Lichtfunke <Logistik>"
L["Monk"] = "Mönch"
L["Outfitter Reyonlds <Unseen Path>"] = "Ausstatter Reynolds <Unsichtbarer Pfad>"
L["Paladin"] = "Paladin"
-- L["Portal to another level"] = ""
L["Portal to Dalaran"] = "Portal nach Dalaran"
-- L["Portal to Emerald Dreamway"] = ""
-- L["Portal to Peak of Serenity"] = ""
L["Priest"] = "Priester"
L["Quartermaster Durnolf"] = "Rüstmeister Durnolf"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Rüstmeister Ozorg <Verkäufer für seltene Waren>"
L["Rensar Greathoof <Archdruid of the Grove>"] = "Rensar Großhuf <Erzdruide des Hains>"
L["Rogue"] = "Schurke"
L["Scouting Map"] = "Späherkarte" -- Needs review
-- L["Seed of Ages"] = ""
L["Shaman"] = "Schamane"
L["Siouxsie the Banshee <Mission Specialist>"] = "Siouxsie die Banshee <Missionsspezialistin>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Schwester Elda <Hüterin der uralten Folianten>"
L["Sister Lilith <Recruiter>"] = "Schwester Lilith <Rekrutiererin>"
L["Skylord Omnuron <Mission Specialist>"] = "Himmelsfürst Omnuron <Missionsspezialist>"
L["Skyseer Ghrent"] = "Himmelsdeuter Ghrent"
-- L["Soul Forge"] = ""
L["Tactician Tinderfell <Unseen Path>"] = "Taktikerin Zunderschlag <Unsichtbarer Pfad>"
L["Tales of the Hunt"] = "Legenden der Jagd" -- Needs review
L["Training Dummies"] = "Trainingsattrappen"
-- L["Travel to Dalaran"] = ""
L["Vahu the Weathered <Illidari Researcher>"] = "Vahu der Verwitterte <Forscher der Illidari>"
L["Vindicator Baatun <Paladin Trainer>"] = "Verteidiger Baatun <Paladinlehrer>"
L["Warlock"] = "Hexenmeister"
L["Warrior"] = "Krieger"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Waffenmeister Asvard <Kriegerlehrer>"
L["ToC/Description"] = "Karten der Klassenordenshallen"
L["ToC/Title"] = "Atlas |r|cFF0099FF[Klassenordenshallen]|r"

end
